## com.baidubce.services.lss.model
Class LivePlay

    java.lang.Object
      com.baidubce.services.lss.model.LivePlay

    public class LivePlay

extends Object

Constructor Summary
`LivePlay()`

Method Summary
`String` `getHlsUrl()`
`String` `getRtmpUrl()`
`void` `setHlsUrl(String hlsUrl)`
`void` `setRtmpUrl(String rtmpUrl)`
`String` `toString()`
`LivePlay` `withHlsUrl(String hlsUrl)`
`LivePlay` `withRtmpUrl(String rtmpUrl)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LivePlay

    public LivePlay()

Method Detail

### getRtmpUrl

    public String getRtmpUrl()

### setRtmpUrl

    public void setRtmpUrl(String rtmpUrl)

### withRtmpUrl

    public LivePlay withRtmpUrl(String rtmpUrl)

### getHlsUrl

    public String getHlsUrl()

### setHlsUrl

    public void setHlsUrl(String hlsUrl)

### withHlsUrl

    public LivePlay withHlsUrl(String hlsUrl)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.